<!DOCTYPE html>
<html lang="es">
 <head>
   <meta charset="UTF-8">
   <title>EJERCICIO 5</title>
   <meta name="author" content="David Moreno">
   <meta name="description" content="ITB">
 </head>
 <body>
    <header>
        <h1>Análisis de ventas</h1>
    </header>
    <table style="text-align:center" border="1">
        <caption>Análisis de ventas anuales</caption>
        <thead>
            <tr>
              <td rowspan="2">AÑO</td>
              <td colspan="4">Expansion de ventas</td>
            </tr>
            <tr>
              <td>PRODUCTO A</td>
              <td>PRODUCTO B</td>
              <td>PRODUCTO C</td>
              <td>PRODUCTO D</td>
            </tr>
        </thead>
        <tbody>
            <tr>
              <td>N-3</td>
              <td>-</td>
              <td>-</td>
              <td>-</td>
              <td>-</td>
            </tr>
            <tr>
                <td>N-2</td>
                <td>3</td>
                <td>5</td>
                <td>8</td>
                <td>4</td>
              </tr>
              <tr>
                <td>N-1</td>
                <td>4</td>
                <td>4</td>
                <td>7</td>
                <td>3</td>
              </tr>
              <tr>
                <td>N</td>
                <td>5</td>
                <td>7</td>
                <td>6</td>
                <td>2</td>
              </tr>
        </tbody>
        <tfoot>
            <tr>
              <td rowspan="2">AÑO</td>
              <td>PRODUCTO A</td>
              <td>PRODUCTO B</td>
              <td>PRODUCTO C</td>
              <td>PRODUCTO D</td>
            </tr>
            <tr>
              <td colspan="4">Expansion de ventas</td>
            </tr>
        </tfoot>
    </table>

 </body>
 </html>